@media only screen and (max-width: 480px){
    .pilgrims-modal .modal-dialog{
        max-width: 95%;
    }
    .page-title{
        font-size: 18px;
    }
    .addbtn{
        width: 140px;
        font-size: 11px;
    }
    .modal-head{
        font-size: 16px;
    }
    .modal-para{
        font-size: 13px;
    }

    /* addcss// */
    .side-col{
        display: none;
    }
    .step-images{
        width: 100%;
    }
    .sign-head{
        font-size: 25px;
    }
    .sign-btn{
        width: 100%;
    }
    .sign-btn2{
        width: 100%;
    }
    .center-class .box{
        max-width: 100%;
        padding: 30px 10px;
    }
    .side-para{
        font-size: 12px;
    }
    .upvc-check{
        width: 25px;
        height: 21px;
    }
    .upvc-check:checked::after{
        width: 13px;
        height: 9px;
    }
    /* addcss// */
}
@media (min-width: 481px) and (max-width: 991px){
    .pilgrims-modal .modal-dialog{
        max-width: 95%;
    }
    .search-input3{
        font-size: 13px;
    }

    /* addcss// */
    .side-col{
        display: none;
    }
    .step-images{
        width: 100%;
    }
    .sign-head{
        font-size: 30px;
    }
    .sign-btn{
        width: 100%;
    }
    .sign-btn2{
        width: 100%;
    }
    .center-class .box{
        max-width: 100%;
        padding: 50px 50px;
    }
   
    /* addcss// */
}
@media (min-width: 992px) and (max-width: 1050px){
    .side-para{
        font-size: 13px;
    }
    .sign-head{
        font-size: 26px;
        margin-top: 80px;
    }
    .center-class .box{
        max-width: 550px;
    }
}
@media (min-width: 1051px) and (max-width: 1250px){
    .side-para{
        font-size: 13px;
    }
    .sign-head{
        font-size: 26px;
        margin-top: 80px;
    }
    .center-class .box{
        max-width: 600px;
    }
}
